<header class="header">
  <div class="container">
    <div class="header__body">

        <a href="/" class="header__logo">
         <img src="images/Logo.png" alt="logo"/>
        </a>

        <a class="header__burger">
          <img src="images/icons/Burger_btn.png" alt="logo"/>
        </a>

        <div class="header__menu">
	        <div class="header__list">
	          <a class="header__link" href="/catalog">Catalog</a>
	          <a class="header__link" href="/about">About Us</a>
	          <a class="header__link" href="/faq">FAQ</a>
	          <a class="header__link" href="/contacts">Contacts</a>

	          <div class="divider"></div>

            <a class="header__link" href="/search">
                <img src="images/icons/Search_fill.png" alt="Search"/>
            </a>

            <a class="header__link" href="/user">
                <img src="images/icons/User_fill.png" alt="User"/>
            </a>

            <a class="header__link" href="/bag">
                <img src="images/icons/Bag_fill.png" alt="Bag"/>
            </a>

        </div>

    </div>
  </div>
</header>
